/*更改部分*/
.clear{
    clear: both;
}
.live_tips .live_tips_p{
    line-height: 22px;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.live_tips, .slider_tip{
    height: auto;
}
.main .container {
    width: 1066px;
    margin: 0 auto;
    margin-top: 18px;
    position: relative;
}
.main .box {
    background-color: #f2f1ef;
    margin-bottom: 18px;
}
.main .box_container {
    padding: 18px;
    padding-bottom: 0;
    overflow: hidden;
    position: relative;
}
.main .box .title {
    font-size: 20px;
    color: #333333;
    padding-left: 30px;
    background-image: url(../images/icon_title.png);
    background-size: 20px 20px;
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
}
.main .box .date {
    font-size: 14px;
    color: #999999;
    float: right;
}
.main .box .title_tips {
    font-size: 14px;
    color: #333333;
    padding-top: 18px;
    /*padding-bottom: 18px;*/
}
.main .box .video_wrap {
    overflow: hidden;
    margin-right: -35px;
    padding-bottom: 18px;
}
.main .box .video {
    background-color: #fff;
    width: 320px;
    float: left;
    position: relative;
    /*margin-bottom: 18px;*/
    
    margin-right: 35px;
    margin-top: 18px;
    height: 386px;
}
.main .video a {
    overflow: hidden;
}
.main .box .video img {
    width: 320px;
    height: 215px;
}
.main .box .no_class img {
    width: 320px;
    height: 386px;
}
.main .video .icon_play {
    width: 82px;
    height: 82px;
    background-image: url(../images/icon_play.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    left: 50%;
    margin-left: -41px;
    top: 64px;
    cursor: pointer;
}
.main .box .video_word {
    padding: 14px;
}
.main .box .video_title {
    font-size: 18px;
    color: #333333;
}
.main .box .video_title:hover {
    color: #3f92ef;
}
.main .box .teacher {
    font-size: 14px;
    color: #333333;
    margin-top: 7px;
}
.main .box .video_detail {
    font-size: 14px;
    color: #999999;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 90px;
}
.main .box .video_detail[limit="72"] {
    display: inline;
}
.main .box .read_more {
    text-align: right;
    margin-top: 6px;
    display: inline;
}
.main .box .read_more a {
    color: #14ac31;
}
.main .qr {
    position: absolute;
    top: 0;
    right: -128px;
    background: #fff;
    display: block;
    color: #666;
    padding: .5em 0;
    width: 120px;
}
.main .qr p {
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
.main .qr img {
    width: 120px;
    height: 120px;
    vertical-align: top;
    margin: 0 auto;
}
.ellipsis{
    /*单行省略号*/
    -o-text-overflow: ellipsis;/*兼容opera*/
    text-overflow: ellipsis;/*这就是省略号喽*/       
    overflow: hidden;/*设置超过的隐藏*/
    white-space: nowrap;/*设置不折行*/
}